local fn = _gn(0x0759591819534F7B)
--- TASK_FOLLOW_WAYPOINT_RECORDING
function Global.TaskFollowWaypointRecording(ped, waypointRecording, p2, flag, p4, p5, p6, p7)
	return fn(ped, _ts(waypointRecording), p2, flag, p4, p5, p6, p7)
end
